Language Problem

I installed the last version of EHCP on debian squeeze 6.0.2. When l click on french language the following error message is displayed what can l do to resolve this problem

Some Error Occured.
Lisan Bulunamadi.(templates/sky/fr/template_fr.html)

If you just upgraded your ehcp, try to logout, login back.

that file is not found on required dir.
This means, that language is not complete for that template.